@media screen and (max-width: 665px), screen and (max-device-width: 665px) {
    html, body {
        min-width: 100%
    }

    .centerAlign {
        display: block;
        width: 100%;
        box-sizing: border-box;
        position: relative;
        margin: 0px auto;
        font-size: 0px;
        padding: 0px 10px;
    }

    .mobile-left {
        display: inline-block;
        vertical-align: middle;
        width: 10%;

    }

    .mobile-left .menu-button {
        width: 20px;
        height: 20px;
        cursor: pointer;
        position: relative;
    }

    .mobile-left .menu-button.active span:first-child {
        transform: rotate(45deg);
        top: 6px;
        position: absolute;
    }

    .mobile-left .menu-button.active span:last-child {

        transform: rotate(-45deg);
        top: 6px;
        position: absolute;
    }

    .mobile-left .menu-button.active span:nth-child(2) {
        display: none;
    }

    .mobile-left .menu-button span {
        background: #000;
        height: 3px;
        width: 100%;
        display: block;
        transition-duration: 0.76s;
        -webkit-transition-duration: 0.76s;
        -moz-transition-duration: 0.76s;
        -o-transition-duration: 0.76s;
        -ms-transition-duration: 0.76s;
    }

    .mobile-left .menu-button span:nth-child(2) {
        margin: 3px 0px;
    }

    header .top .left {
        width: 20%;
        vertical-align: middle;
        text-align: center;

    }

    header .top .left * {
        text-align: center;
    }

    header .top .left img {
        width: 60px;
    }

    header .top .right {
        width: 30%;
        vertical-align: middle;
    }

    header .top .center {
        width: 40%;
    }
.doaj {
    display: none;
}
    header .top .center .name {
        color: #101010;
        font-size: 18px;
        line-height: 1.2;
        font-family: "FiraSans-Bold";
        padding-bottom: 2px;
    }
    h1 {
        word-break: break-all;
    }
    header .top .center .jor-info:nth-child(2) {
        display: none;
    }

    header .top .center .jor-info a, header .top .center .jor-info {
        font-size: 13px;
        color: #7d7d7d;
    }

    .language-switcher-locale-url li .language-link {
        display: block;
        width: 20px;
        height: 20px;
        margin-left: 8px;
        font-size: 0px;
        opacity: 0.7;
        background-size: 20px !important;
    }

    header .bottom {
        display: none;
    }

    header .bottom.active {
        display: block;
    }

    body {

        padding-top: 85px;
    }

    header .top {
        border-bottom: 1px solid #ccc;
        z-index: 6;
        position: relative;
        background: #fff;
        padding-bottom: 10px;
        position: fixed;
        top: 0px;
        width: 100%;
    }

    footer .left, footer .right {
        width: 100%;
        font-size: 0px;
        text-align: center;
    }

    footer .logo {
        display: inline-block;
        vertical-align: top;
        margin-right: 0px;
    }

    footer .left .text, .footer-menu, footer .dev-site {
        width: 100%;
        display: inline-block;
        vertical-align: top;
    }

    footer .left .text p {
        text-align: center;
    }

    footer .menu-title {
        text-align: center;
    }

    footer .dev-site p {
        margin-top: 10px;
        text-align: center !important;
    }

    .mainContent {
        width: 100%;
        padding: 10px;
    }

    .archiv-block .jor-item {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .leftSidebar {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-left: 0px;
        margin-top: 25px;
    }

    .archiv-block .archiv-item {
        margin-bottom: 0px;
    }

    .node-blog .field-name-body li, .node-type-page .field-name-body li, .node-type-page .field-name-body p {
        word-break: break-word;
    }

    #block-menu-menu-years, #block-views-blog-block-4, #block-views-blog-block-5 {
        margin-bottom: 0px;
    }

    .contentUp .main-page .left {
        width: 100%;
        padding-right: 0px;
        box-sizing: border-box;
        vertical-align: top;
    }

    .contentUp .main-page .right {
        width: 100%;
        display: inline-block;
        box-sizing: border-box;
        vertical-align: top;
    }

    header .bottom {
        /* display: none; */
        position: fixed;
        top: 0px;
        height: 100vh;
        overflow: auto;
        z-index: 5;
        text-align: left;
        padding-top: 87px;
        width: 100%;
    }

    header .bottom li {
        display: block;
        text-align: left;
        margin: 0px;
    }

    header .bottom li a {
        display: block;
        padding: 15px 40px;
        color: #fff;
        font-size: 18px;
        text-transform: uppercase;
    }

    header .bottom li a {
        display: block;
        padding: 15px 5px 15px;
        color: #fff;
        font-size: 18px;
        text-transform: uppercase;
        border-bottom: 1px solid #1c1c1c;
        cursor: pointer;
    }

    header .menu .expanded ul {
        display: none !important;
        position: relative !important;
        top: 0px !important;
        left: 0px !important;
        width: 100% !important;
        background: #101010 !important;
        z-index: 2 !important;
        padding: 0px !important;
    }

    header .menu .expanded.open ul {
        display: block !important;
    }

    header .menu .expanded:hover ul {
        display: none;

    }

    header .menu .expanded.active ul {
        display: block;

    }
    .ypic2020 {
        margin-top: 20px;
    }
}